﻿body{
    border-top: 20px solid white;
    border-bottom: 20px solid white;
    background: #79eff6;
    background: url(../images/fondo2.jpeg) no-repeat center center fixed;
    background-size: cover;
    font-family: 'Oswald', sans-serif;
}



#chat{
	position: fixed;
	bottom: 200px;
	right: 60px;
	z-index: 10000;
	border: 2px solid #43c22e;
	background: white;
	width: 120px;
	text-align: center;
	padding: 10px 0px 0;

	border-radius: 50%;

	box-shadow: 5px 5px 5px #43c22e;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#chat strong{
	width: 100%;
	font-size: 22px;
	float: left;
}

#chat img{
	width: 80px;
}

.llamar{
	position: fixed;
	bottom: 100px;
	right: 85px;
	z-index: 10000;
	width: 75px;
}
.llamar img{
	width: 100%;
}




.pagina{
    background: white;
    padding: 0 10px;
    margin-top: 20px;
    margin-bottom: 50px;

    border-radius: 10px;

    box-shadow: 10px 0px 10px black;
}

.cabecera{
    background: #f7f7f7;
}

.logotipo{
    text-align: center;
    font-size: 40px;
    line-height: 40px;
    font-family: 'Skranji', cursive;
    color: blue;
}
.logotipo img{
    width: 100%;
}

.w100i{
    width: 100% !important;
}
.datos span{
    width: 32.33%;
    font-size: 25px;
    text-align: center;
    display: inline-block;
}
.datos span strong{
    font-size: 30px;
    color: blue;
}

.menuP{
    background: rgb(71,200,215);
    background: linear-gradient(180deg, rgba(71,200,215,1) 0%, rgba(84,239,255,1) 48%, rgba(71,200,215,1) 100%);
    color: white;
    padding: 0 10px;
    margin-bottom: 20px;
}
nav a{
    color: white;
    text-decoration: none;
}
.menuP ul{
    list-style: none;
    padding: 0;
}
.menuP ul li{
    width: 30.33%;
    float: left;
    margin: 0 1.5%;
}
.menu{
    text-align: center;
    text-shadow: 2px 2px 2px black;
    color: white;
    font-size: 23px;
    padding: 6px 0;
}
.menu:hover, .activo{
    font-weight: bold;
    color: white;
}

.efecto{
    padding: 0;
}

.pago{
    background: rgb(71,200,215);
    background: linear-gradient(180deg, rgba(71,200,215,1) 0%, rgba(84,239,255,1) 48%, rgba(71,200,215,1) 100%);
    color: white;
    font-size: 30px;
    line-height: 30px;
    padding: 30px;
}



.precios{
    background: #0bd5d7;
    text-align: center;
    color: white;
    font-size: 22px;
    padding: 10px;
    margin-bottom: 20px;

    border-radius: 5px;
}

h2{
    color: white;
    text-align: center;
}

.precios strong{
    width: 100%;
    text-align: center;
    display: inline-block;
}

table td{
    padding: 0 !important;
}

h3{
    text-align: center;
    font-size: 26px;
    color: blue;
}

.contenido video{
    width: 49%;
    height: 430px;
    display: inline-block;
}

.formulario{
    background: rgb(71,200,215);
    background: linear-gradient(180deg, rgba(71,200,215,1) 0%, rgba(84,239,255,1) 48%, rgba(71,200,215,1) 100%);
    color: white;
    font-size: 30px;
    padding: 20px;
}

.form-group{
    margin-bottom: 25px;
}

.formulario strong{
    width: 100%;
    text-align: center;
    text-shadow: 2px 2px 2px black;
    display: inline-block;
    margin-bottom: 20px;
}

.seccion{
    font-size: 22px;
    line-height: 32px;
}
.imagen img{
    width: 100%;
}


footer{
    background: #343639;
    color: white;
    padding-top: 30px;
    padding-bottom: 30px;
}
footer strong{
    width: 100%;
    text-align: center;
    font-size: 24px;
    display: inline-block;
    margin-bottom: 20px;
}
footer a{
    color: white;
}
.datosFooter{
    font-size: 22px;
}


@media screen and (max-width:1400px){

}

@media screen and (max-width:1200px){

}

@media screen and (max-width:992px){

}

@media screen and (max-width:768px){
    .datos span{
        width: 100%;
    }
}

@media screen and (max-width:576px){
    
}